ISCS#FEP - Feature #1908

Qtl libgraphi 000 -00000000
12/20/2021 04:14 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/20/2021

0%
0.00 hour
0.00 hour

Description
History

#1 - 12/20/2021 04:15 PM - jiawei mao

- Status changed from New to In Progress

- Assignee set to jiawei mao

#2 - 12/21/2021 04:42 PM - jiawei mao

- Status changed from In Progress to Resolved

#3 - 12/22/2021 10:15 AM - xiangyang li

- Target version set to 3.1

03/13/2025
